rte_pipeline_port_out_stats(3)

NAME
rte_pipeline_port_out_stats

SYNOPSIS

#include <rte_pipeline.h>

  Data Fields

struct rte_port_out_stats stats
uint64_t n_pkts_dropped_by_ah

Detailed Description

Pipeline port out stats.

Definition at line 96 of file rte_pipeline.h.

Field Documentation

  struct rte_port_out_stats stats
Port out stats.

Definition at line 98 of file rte_pipeline.h.

  uint64_t n_pkts_dropped_by_ah
Number of packets dropped by action handler.

Definition at line 101 of file rte_pipeline.h.

Author

Generated automatically by Doxygen for DPDK from the source code.